-- phpMyAdmin SQL Dump
-- version 5.0.2
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Creato il: Ago 26, 2020 alle 19:26
-- Versione del server: 5.7.24
-- Versione PHP: 7.2.19

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `testdb`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `autista`
--

CREATE TABLE `autista` (
  `ID` int(11) NOT NULL,
  `CODICE` varchar(50) DEFAULT NULL,
  `AUTISTA` varchar(100) DEFAULT NULL,
  `BADGE` varchar(100) DEFAULT NULL,
  `IMMAGINE` varchar(200) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dump dei dati per la tabella `autista`
--

INSERT INTO `autista` (`ID`, `CODICE`, `AUTISTA`, `BADGE`, `IMMAGINE`) VALUES
(1, '1', 'Rossi Paolo', '', ''),
(2, '2', 'Rossi Francesco', '', '');

-- --------------------------------------------------------

--
-- Struttura della tabella `cliente`
--

CREATE TABLE `cliente` (
  `ID` int(11) NOT NULL,
  `CODICE` varchar(50) DEFAULT NULL,
  `RAGIONE_SOCIALE` varchar(100) DEFAULT NULL,
  `CODICE_FISCALE` varchar(32) DEFAULT NULL,
  `PARTITA_IVA` varchar(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dump dei dati per la tabella `cliente`
--

INSERT INTO `cliente` (`ID`, `CODICE`, `RAGIONE_SOCIALE`, `CODICE_FISCALE`, `PARTITA_IVA`) VALUES
(580, '863', 'ATAMO ANTONIO', 'DMAAAA62C25E630Q', '1234567890'),
(581, '720', 'ATNUSDEI AWSEDF', 'GNSFDERFP04L049I', '1234567890'),
(582, '856', 'ATRO\' ARTURO', 'GNSFDERFP04L049I', '1234567890'),
(583, '788', 'ATRO\' GIUSEPPE', 'GNSFDERFP04L049I', '1234567890'),
(584, '698', 'ATRO\' ORAZIO', 'GNSFDERFP04L049I', '1234567890'),
(585, '638', 'ATRO\' RAFFAELLO', 'GNSFDERFP04L049I', '1234567890'),
(586, '719', 'ATABRESE ANTONIO', 'GNSFDERFP04L049I', '1234567890'),
(587, '835', 'ATABRESE ELISA', 'GNSFDERFP04L049I', '1234567890'),
(588, '766', 'ATABRESE LUIGI', 'GNSFDERFP04L049I', '1234567890'),
(589, '547', 'ATABRESE MICHELE', 'GNSFDERFP04L049I', '1234567890'),
(590, '778', 'ATOROSI GIOVANNI', 'GNSFDERFP04L049I', '1234567890'),
(591, '338', 'ATTONUCCI VINCENZO', 'GNSFDERFP04L049I', '1234567890'),
(592, '878', 'ATMENTI LUCIA', 'GNSFDERFP04L049I', '1234567890'),
(593, '869', 'ATTOFFICINA', 'GNSFDERFP04L049I', '1234567890'),
(594, '707', 'BTRBATI COSIMO', 'GNSFDERFP04L049I', '1234567890'),
(595, '706', 'BTRBATI FRANCESCO', 'GNSFDERFP04L049I', '1234567890'),
(596, '580', 'BTRDICCHIA ANTONIO', 'GNSFDERFP04L049I', '1234567890'),
(597, '836', 'BTRDICCHIA GIUSEPPA', 'GNSFDERFP04L049I', '1234567890'),
(598, '493', 'BTRDICCHIA RAFFAELLA', 'GNSFDERFP04L049I', '1234567890'),
(599, '652', 'BTRDICCHIA VITO', 'GNSFDERFP04L049I', '1234567890'),
(600, '458', 'BTASI COSIMA', 'GNSFDERFP04L049I', '1234567890'),
(601, '421', 'BTLOGNINI MARIA', 'GNSFDERFP04L049I', '1234567890'),
(602, '422', 'BTLOGNINO COSIMA', 'GNSFDERFP04L049I', '1234567890'),
(603, '451', 'BTRRACCINO ESTERINA', 'GNSFDERFP04L049I', '1234567890'),
(604, '522', 'BTAIONE MARIA GAETANA', 'GNSFDERFP04L049I', '1234567890'),
(605, '226', 'BRAIONE VITA', 'BRNVTI27A53E630Y', '00160340733'),
(606, '883', 'BUCCI ANTONIETTA', 'BCCNNT62C47E630V', '02545620730'),
(607, '582', 'BUCCI CATERINA', 'BCCCRN30R61E630W', '01945260733'),
(608, '710', 'CAFFIO LUIGI', 'CFFLGU46E21D463Q', '02008650737');

-- --------------------------------------------------------

--
-- Struttura della tabella `destinazione`
--

CREATE TABLE `destinazione` (
  `ID` int(11) NOT NULL,
  `CODICE` varchar(50) DEFAULT NULL,
  `DESTINAZIONE` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dump dei dati per la tabella `destinazione`
--

INSERT INTO `destinazione` (`ID`, `CODICE`, `DESTINAZIONE`) VALUES
(1, '1', 'Magazzino abcd'),
(2, '2', 'Magazzino efgh');

-- --------------------------------------------------------

--
-- Struttura della tabella `prodotto`
--

CREATE TABLE `prodotto` (
  `ID` int(11) NOT NULL,
  `CODICE` varchar(50) DEFAULT NULL,
  `PRODOTTO` varchar(100) DEFAULT NULL,
  `IMMAGINE` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dump dei dati per la tabella `prodotto`
--

INSERT INTO `prodotto` (`ID`, `CODICE`, `PRODOTTO`, `IMMAGINE`) VALUES
(1, '1', 'Abcdefg', ''),
(2, '2', 'Dertgyh', ''),
(3, '3', 'Xderftg', ''),
(4, '4', 'Cvtgyhjkl', ''),
(5, '5', 'Grano tenero', ''),
(6, '12345', 'Wfgtvbn', ''),
(7, '22', 'Awervbgh', '');

-- --------------------------------------------------------

--
-- Struttura della tabella `provenienza`
--

CREATE TABLE `provenienza` (
  `ID` int(11) NOT NULL,
  `CODICE` varchar(50) DEFAULT NULL,
  `PROVENIENZA` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Struttura della tabella `targa`
--

CREATE TABLE `targa` (
  `ID` int(11) NOT NULL,
  `TARGA` varchar(20) DEFAULT NULL,
  `DESCRIZIONE` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dump dei dati per la tabella `targa`
--

INSERT INTO `targa` (`ID`, `TARGA`, `DESCRIZIONE`) VALUES
(1, 'AS345TY', 'Veicolo Cdertdf');

--
-- Indici per le tabelle scaricate
--

--
-- Indici per le tabelle `autista`
--
ALTER TABLE `autista`
  ADD PRIMARY KEY (`ID`);

--
-- Indici per le tabelle `cliente`
--
ALTER TABLE `cliente`
  ADD PRIMARY KEY (`ID`);

--
-- Indici per le tabelle `destinazione`
--
ALTER TABLE `destinazione`
  ADD PRIMARY KEY (`ID`);

--
-- Indici per le tabelle `prodotto`
--
ALTER TABLE `prodotto`
  ADD PRIMARY KEY (`ID`);

--
-- Indici per le tabelle `provenienza`
--
ALTER TABLE `provenienza`
  ADD PRIMARY KEY (`ID`);

--
-- Indici per le tabelle `targa`
--
ALTER TABLE `targa`
  ADD PRIMARY KEY (`ID`);

--
-- AUTO_INCREMENT per le tabelle scaricate
--

--
-- AUTO_INCREMENT per la tabella `autista`
--
ALTER TABLE `autista`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT per la tabella `cliente`
--
ALTER TABLE `cliente`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=868;

--
-- AUTO_INCREMENT per la tabella `destinazione`
--
ALTER TABLE `destinazione`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT per la tabella `prodotto`
--
ALTER TABLE `prodotto`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT per la tabella `provenienza`
--
ALTER TABLE `provenienza`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT per la tabella `targa`
--
ALTER TABLE `targa`
  MODIFY `ID` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
